#EntryTag {
	margin-top: 20px;
	font-size: 9pt;
	color: gray;
}
.topicListFooter {
	text-align: right;
	margin-right: 10px;
	margin-top: 10px;
}
#divRefreshComments{
	text-align: right;
	margin-right: 10px;
	margin-bottom: 5px;
	font-size: 9pt;
}

/*** GENERAL SETTINGS ***/

html, body {
   font-size: 1em;
   text-align: left;
   padding: 0;
   margin: 0;
   text-decoration: none;
   color: #000;
}
html { background: #e7e9eb; }
body {
	font-family: "FreeSans", "sans-serif", "verdana","ms song","宋体","Arial","微软雅黑", "Helvetica";
	font-size: 9pt;
}

.inner h2, .inner  ul { padding-left: 1.5%; }
#content ul { padding-left: 0; }

a[href] { color: #005090; }
a[href]:visited { color: #100070; }
a[href]:active, a[href]:hover { color: #777; }

blockquote { margin: 1em; font-style: italic; }

acronym, abbr { border-bottom: 1px dotted #111; }

img { border: 0; }

address { margin-bottom: 1em; }

/* separate the "term" from subsequent "description" */
dt { margin-bottom: 1em; color: #222; }

/* separate the "description" from subsequent list item
   when the final <dd> child is an anonymous box */
dd { margin-bottom: 2em; }

/* separate anonymous box (used to be the first element in <dd>)
   from subsequent <p> */
dd p { margin-top: 1em; }


.center, .c { text-align: center; }
.nocenter{ text-align: left; }

.underline { text-decoration: underline; }
.nounderline { text-decoration: none; }

.imgright { float: right; margin: 1em; margin-right: 0; }
.imgleft { float: left; margin: 1em; margin-left: 0; }

.big { font-size: 130%; padding-top: 0.7em; }

.inline-list li { display: inline }

.netscape4 { display: none !important; }


/*** TOP OF THE PAGE ***/

#toplinks {
   float: left;
   font-size: .9em;
   font-family: "FreeSans", sans-serif;
   font-weight: bold;
   padding: .6em 1.5em 0 1.5em;
   margin: 0;
}
#toplinks a, #toplinks a:visited {
   color: #404040; text-decoration: none;
}
#toplinks a:hover { color: #777; }

#searcher {
   display: block;
   text-align: right;
   font-weight: bold;
   padding: .3em 1.5%;
   background-color: #d1d4d7;
}
#searcher input {
   font-family: "FreeSans", sans-serif;
   font-size: .9em;
   margin: 0;
}
#searcher input[type="text"] {
   padding: .2em;
   margin: 0;
   color: #555;
   background: white;
   border: .1em solid #c9cccf;
   border-radius: .3em;
   -moz-border-radius: .3em;
   -khtml-border-radius: .3em;
   -webkit-border-radius: .3em;
   -opera-border-radius: .3em;
}
#searcher input[type="submit"] {
   padding: .2em .4em;
   margin: 0;
   color: #333;
   background: #e7e9eb;
   border: .1em solid #c9cccf;
   border-radius: .3em;
   -moz-border-radius: .3em;
   -khtml-border-radius: .3em;
   -webkit-border-radius: .3em;
   -opera-border-radius: .3em;

}
#searcher input[type="text"]:focus {
   color: #333;
   border: .1em solid #334683;
}
#searcher input[type="text"]:focus + input[type="submit"] {
   border: .1em solid #334683;
}
#searcher input[type="submit"]:hover {
   cursor: pointer;
}

#translations {
   clear: both;
   text-align: left;
   font-size: .8em;
   font-family: "FreeSans", sans-serif;
   line-height: 1.3em;
   padding-bottom: .5em;
   background-color: #d1d4d7;
}
#translations p {
   padding: .1em .5em .2em .5em;
   margin: 0 1.5%;
   background-color: #f0f2f4;
}
#translations span {
   white-space: nowrap;
   margin-right: .5em;
}
#translations a, #translations a:visited {
   color: #222; text-decoration: none;
}
/* Highlight the link to the original page */
#translations span.original {
   font-size: 1.1em; font-weight: bold;
   padding-top: .3em;
}
#translations span.original a,
#translations span.original a:visited {
   color: #334683;
}
#translations a:hover,
#translations span.original a:hover {
   color: #777;
}

/* For translation lists below the navigation bar. */
#content #translations { background: white; }
#content #translations p {
   padding: .2em .5em .3em .5em;
   margin: 1em 0 0 0;
   background: #e7e9eb;
}

/* Still used in some outdated translations. */
#translations h3, #translations h4 {
   font-size: 1em; font-weight: bold;
   padding: 1em 1.5% 0 1.5%;
   margin: 0;
}
#translations ul {
   margin: 1em 1.5%;
   background: #f0f2f4;
}
#translations li {
   direction: ltr; display: inline; white-space: nowrap;
   padding-left: 0.25em; padding-right: 0.25em;
}
/* Still used in some old /server/banner.*.html */
#links { display: none !important; }


/*****第二部分结束*******************************/

/**************************************************
第三部分：各个页面元素的样式。你可以根据需要随意的更改，并不会牵扯到其他
的皮肤模板。这个部分是最能展现你想象力的部分。其中头部和侧边栏部分是此皮
肤公共的部分。而每个页面特有的部分会有相应的注释和说明。
**************************************************/
/*****home和头部开始**************************/
#home {
	margin: 0 auto;
	width:95%;
	min-width: 930px;
}
#header {
    font-family: "FreeSans", sans-serif;
   margin: 0 1.5%;
   background-color: white;
}
#header:after {
   clear: both; content: ""; display: block;
   height: 0px; visibility: hidden; width: 0px;
}
#blogTitle {
	height: 60px;
	clear: both;
}
#blogTitle h1 {
	font-size: 150%;
	font-weight: bold;
	line-height: 1em;
	margin-left: 1em;
	margin-top: 10px;
	width: 50%;
	float: left;
}
#blogTitle h2 {
	margin-left: 4em;
	line-height: 1em;
	width: 50%;
	float: left;
}
#blogLogo {
	float: right;
}
#navigator {
   clear: both;
   font-family: "FreeSans", sans-serif;
   padding: .3em;
   background-color: #d1d4d7;
   height: 55px;
}
#navList {
	min-height: 30px;
	float: left;
}

#navList:after {
   clear: both; content: ""; display: block;
   height: 0px; visibility: hidden; width: 0px;
}

#navList a {
	display: block;
	width: 5em;
	height: 22px;
	float: left;
	text-align: center;
	padding-top: 8px;
	border-right: 1px solid #ccc;
}
#navList a:link, #navList a:visited, #navList a:active {
    color: #000;
}
#navList a:hover {
	color: white;
	background-color: #F60;
	text-decoration: none;
}

#navList ul {
   text-align: center;
   font-size: 0.9em;
   line-height: 1.8em;
   padding: 0;
   margin: 0;
   background-color: #a50606;
}
#navList li {
   display: inline; white-space: nowrap;
   padding: 0;
}
#navList li a, #navList li a:visited {
   padding: .3em .45em .35em .45em;
   color: #222; text-decoration: none;
   font-weight: bold;
}
#navList li.active a {
   background-color: white;
}
#navList li a:hover {
   text-decoration: underline;
}

.blogStats {
	float: right;
	color: #ccc;
	margin-top: 8px;
	margin-right: 2px;
	text-align: right;
}
/*****home和头部结束**************************/

/*****主页文章列表开始**************************/
#main{
	width: 100%;
	min-width: 950px;
	text-align: left;
}
#mainContent .forFlow{
	margin-left: 22em;
	float: none;
	width: auto;
}

#mainContent {
	min-height: 200px;
	padding: 0px 0px 10px 0;
	*padding-top:10px;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;

	float: right;
	margin-left: -25em;
	width: 100%
}
.day {
    margin: auto;
    background-color: white;
    border-left: .2em solid #b9bcbf;
    border-right: .2em solid #b9bcbf;
    -moz-box-shadow: 0 0 10px 10px #b9bcbf;
    -webkit-box-shadow: 0 0 10px 10px #b9bcbf;
    -icab-box-shadow: 0 0 10px 10px #b9bcbf;
    -o-box-shadow: 0 0 10px 10px #b9bcbf;
    box-shadow: 0 0 10px 10px #b9bcbf;
}
.dayTitle {
	color: #666;

	font-weight: bold;
	line-height: 1.5em;
	font-size: 110%;
	margin-top: 3px;
	margin-bottom: 10px;

	clear:both;
	border-bottom: 2px solid #666;
	text-align:center;

}
.postTitle {
	font-size: 120%;
	font-weight: bold;
	border-bottom: 1px solid #666;
	float: left;
	line-height: 1.5em;
	clear:both;
}
.postTitle a:link, .postTitle a:visited, .postTitle a:active {
   float: left;
   font-size: 120%;
   font-family: "FreeSans", sans-serif;
   font-weight: bold;
   padding: .6em 1.5em 0 1.5em;
   margin: 0;
}
.postTitle a:hover {
   color: #404040; text-decoration: none;
}

.postCon {
	float: right;
	line-height: 1.5em;
	clear:both;
	padding: 0 1.5% 1em 1.5%
}
.postDesc {
	float: right;
	clear:both;
	text-align: right;
	padding: 0 1.5% 1em 1.5%
	color: #666;
	margin-top: 5px;
}
.postDesc a:link, .postDesc a:visited, .postDesc a:active {
	color: #666;
}
.postDesc a:hover {
	color: #F60;
	text-decoration: none;
}
.postSeparator {
	clear: both;
	height: 1px;
	border-top: 1px dotted #666;
	width: 100%;
	clear:both;
	float: right;
	margin: 0 auto 15px auto;
}
/*****主页文章列表开始**************************/

/*****侧边栏开始********************************/
#sideBar {
	min-height: 200px;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
	float: left;
	padding: 40px;
	padding-top: 0;
	width: 12%;
	font-size: 11px;
}
.newsItem .catListTitle {
	display: none;
}
.newsItem {
	padding: 15px 0 5px 0px;
	margin-bottom: 8px;
}
/**日历控件样式开始**/
#calendar {
	width: 229px;
}
#calendar .Cal {
	width: 100%;
	line-height: 1.5em;
}
.Cal {/**日历容器table**/
	border: none;
	color: #666;
}
#calendar table a:link, #calendar table a:visited, #calendar table a:active {
	font-weight: bold;
}
#calendar table a:hover {
	color: white;
	text-decoration: none;
	background-color: #F60;
}
.CalTodayDay{/**今天日期样式**/
	color:#f60;
}
#calendar .CalNextPrev a:link,#calendar  .CalNextPrev a:visited, #calendar .CalNextPrev a:active {/**上个月、下个月箭头样式**/
	font-weight: bold;
	background-color: white;
}
.CalDayHeader{
	border-bottom:1px solid #ccc;
}
.CalTitle{/**日历年月头部样式**/
	width:100%;
	background:white;
	color:black;
	border-bottom:1px solid #666;
}
/**日历控件样式结束**/
.catListTitle {
	font-weight: bold;
	line-height: 1.5em;
	font-size: 110%;
	margin-top: 15px;
	margin-bottom: 10px;
	border-bottom: 1px solid black;
	text-align: center;
}
.catListComment {
	line-height: 1.5em;
}
.divRecentComment {
	text-indent: 2em;
	color: #666;
}
#sideBarMain ul {
	line-height: 1.5em;
}
/*****侧边栏结束********************************/


/****查看文章页面开始*************************/
#topics {
	width: 100%;
	min-height: 200px;
	padding: 0px 0px 10px 0;
	float: left;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
	word-break: break-all;
}
#topics .postTitle {
	font-size: 130%;
	font-weight: bold;
	border-bottom: 1px solid #999;
	float: left;
	line-height: 1.5em;
	width: 100%;
	padding-left: 5px;
}
.postBody {
	padding: 5px 2px 5px 5px;
	line-height: 1.5em;
	color: #000;
	border-bottom: 1px solid black;
}
#EntryTag {
	color: #666;
}
#EntryTag a {
	margin-left: 5px;
}
#EntryTag a:link, #EntryTag a:visited, #EntryTag a:active {
	color: #666;
}
#EntryTag a:hover {
	color: #f60;
}
#topics .postDesc {
	float: right;
	width: 100%;
	text-align: right;
	padding-right: 5px;
	color: #666;
	margin-top: 5px;
}
.feedback_area_title {
	font-weight: bold;
	margin-top: 20px;
	border-bottom: 1px solid #333;
	margin-bottom: 10px;
	padding-left: 8px;
}
.louzhu {
background:transparent url('images/icoLouZhu.gif') no-repeat scroll right top;
padding-right:16px;
}
.feedbackListSubtitle {
	color: #666;
}
.feedbackListSubtitle a:link, .feedbackListSubtitle a:visited, .feedbackListSubtitle a:active {
	color: #666;
	font-weight: normal;
}
.feedbackListSubtitle a:hover {
	color: #f60;
	text-decoration: none;
}
.feedbackManage {
	width: 200px;
	text-align: right;
	float: right;
}
.feedbackCon {
	border-bottom: 1px solid #ccc;
	background: url('images/comment.gif') no-repeat 5px 0px;
	padding: 15px 18px 10px 40px;
	min-height: 35px;
	_height: 35px;
	margin-bottom: 1em;
	line-height: 1.5em;
	width:100%;
}
#divRefreshComments {
	text-align: right;
	margin-bottom: 10px;
}
.commenttb {
	width: 320px;
}
/****查看文章页面开始*************************/

/****列表页面开始******************************/
.entrylistTitle,.PostListTitle,.thumbTitle{/**几个分类列表的标题样式**/
	font-size: 110%;
	font-weight: bold;
	border-bottom: 1px solid black;
	text-align: right;
	padding-bottom: 3px;
	padding-right: 10px;
}

.entrylistDescription {
	color: #666;
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	margin-bottom: 10px;
}
.entrylistItem {
	min-height: 20px;
	_height: 20px;
	margin-bottom: 30px;
	padding-bottom: 5px;
	width: 100%;
}
.entrylistPosttitle {
	font-size: 110%;
	font-weight: bold;
	border-bottom: 1px solid #666;
	line-height: 1.5em;
	width: 100%;
	padding-left: 5px;
}
.entrylistPosttitle a:hover {
	text-decoration: none;
}
.entrylistPostSummary {
	margin-top: 5px;
	padding-left: 5px;
	margin-bottom: 5px;
}
.entrylistItemPostDesc {
	text-align: right;
	color: #666;
}
.entrylistItemPostDesc a:link, .entrylistItemPostDesc a:visited, .entrylistItemPostDesc a:active {
	color: #666;
}
.entrylistItemPostDesc a:hover {
	color: #f60;
}
.entrylist .postSeparator {
	clear: both;
	width: 100%;
	font-size: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
	height: 0;
	border: none;
}

.pager {
	text-align: right;
	margin-right: 10px;
}
.PostList {
	border-bottom: 1px solid #ccc;
	clear: both;
	min-height: 1.5em;
	_height: 1.5em;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 5px;
}
.postTitl2 {
	float: left;
}
.postDesc2 {
	color: #666;
	float: right;
	margin-right: ;
}
.postText2 {
	clear: both;
	color: #666;
}
.pfl_feedback_area_title {
	text-align: right;
	line-height: 1.5em;
	font-weight: bold;
	border-bottom: 1px solid #666;
	margin-bottom: 10px;
}
.pfl_feedbackItem {
	border-bottom: 1px solid black;
	margin-bottom: 20px;
}
.pfl_feedbacksubtitle {
	width: 100%;
	border-bottom: 1px dotted #666;
	height: 1.5em;
}
.pfl_feedbackname {
	float: left;
}
.pfl_feedbackManage {
	float: right;
}
.pfl_feedbackCon {
	color: black;
	padding-top: 5px;
	padding-bottom: 5px;
}
.pfl_feedbackAnswer {
	color: #F40;
	text-indent: 2em;
}
.tdSentMessage {
	text-align: right;
}
.errorMessage {
	width: 300px;
	float: left;
}
.mySearch #q {
   display: block;
   text-align: right;
   font-weight: bold;
   padding: .3em 1.5%;
   background-color: #d1d4d7;
}
/****列表页面结束******************************/

/****相册页面开始******************************/
.divPhoto {
	border: 1px solid #ccc;
	padding: 2px;
	margin-right: 10px;
}

.thumbDescription {
	color: #666;
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	margin-bottom: 10px;
}
/****相册页面开始******************************/


/*****留言页面开始*****************************/
#footer {
	text-align: center;
	min-height: 15px;
	_height: 15px;
	border-top: 1px solid black;
	margin-top: 10px;
	padding-top: 10px;
	margin-bottom: 10px;
}
/*留言查看页面的个人信息*/
.personInfo {
	margin-bottom: 20px;
}
/*留言分页区域*/
.pages {
	text-align: right;
}
/*****留言页面结束*****************************/
/*****第三部分结束*******************************/

/**************************************************
第四部分：文章内容常用标签格式。这个部分是设置作者写作内容的部分。例如：
如果作者的文章用有p标签，则可通过这个对这些文章中的p标签进行设置。前面
的“.postBody”明确的指出了这里样式的作用范围。仅仅适用于文章主体部分。
建议这个不要设置过于详细的细节。因为，一些样式，一篇文章比较适合的话，
并不能保证所有的文章都适合。
**************************************************/
/*文章内部常用标签格式*/
.postBody {
	line-height: 1.5em;
}
#cnblogs_post_body {
    max-width: 74.92em;
    margin: auto;
    background-color: white;
    border-left: .2em solid #b9bcbf;
    border-right: .2em solid #b9bcbf;
    -moz-box-shadow: 0 0 10px 10px #b9bcbf;
    -webkit-box-shadow: 0 0 10px 10px #b9bcbf;
    -icab-box-shadow: 0 0 10px 10px #b9bcbf;
    -o-box-shadow: 0 0 10px 10px #b9bcbf;
    box-shadow: 0 0 10px 10px #b9bcbf;
}

.postBody {
   text-align: left;
   padding: 0 1.5% 1em 1.5%; margin-top: 0;
}
.postBody h1, .postBody h2 {
   font-weight:bold;
   padding: 0; margin: .7em 0 .9em 0;
   color: #334683; text-shadow: #999 1px 1px 0;
}
.postBody h1 { font-size: 2.4em; }
.postBody h2 { font-size: 2em; }

.postBody h3, .postBody h4, .postBody h5, .postBody h6, .postBody p {
   margin-top: 1em ;
}
.postBody h3 { font-size: 1.6em; color: #333; }
.postBody h4 { font-size: 1.3em; color: #333; }
.postBody h5 { font-size: 1.1em; }
.postBody h6 { font-size: 1em; }
.postBody ul li, #fsf-campaigns ul li {
   list-style: square;
}
.postBody ol {
  list-style: decimal; margin-left: 1.9em; margin-right: 1.9em;
}
.postBody li, #fsf-campaigns li, .postBody dd, .postBody p, .postBody pre,
   .postBody dt, .postBody code, .postBody address { line-height: 1.3em; }

.postBody h3 a[href]:visited, .postBody h4 a[href]:visited { color: #334683; }
.postBody h3 a[href]:hover, .postBody h4 a[href]:hover { color: #777; }

/* For column headers in education.html, but could apply elsewhere. */
.postBody .yui-gc h2 {
   text-shadow: none;
   margin-bottom: .7em;
}

.postBody small { font-size: .9em; }

/* Equivalent of #backtotop within a section */
.postBody p.back {
   text-align: right;
   font-weight: bold;
   line-height: 1.5em;
   padding: .6em 1em .4em 1em; }
.postBody p.back a, .back a:visited { color: #333; }
.postBody p.back a:hover { color: #777; }


/*****第四部分结束*******************************/


/*** CONTENT ***/

#content {
   text-align: left;
   padding: 0 1.5% 1em 1.5%; margin-top: 0;
}
#content h1, #content h2 {
   font-weight:bold;
   padding: 0; margin: .7em 0 .9em 0;
   color: #334683; text-shadow: #999 1px 1px 0;
}
#content h1 { font-size: 2.4em; }
#content h2 { font-size: 2em; }

#content h3, #content h4, #content h5, #content h6, #content p {
   margin-top: 1em ;
}
#content h3 { font-size: 1.6em; color: #333; }
#content h4 { font-size: 1.3em; color: #333; }
#content h5 { font-size: 1.1em; }
#content h6 { font-size: 1em; }
#content ul li, #fsf-campaigns ul li {
   list-style: square;
}
#content ol {
  list-style: decimal; margin-left: 1.9em; margin-right: 1.9em;
}
#content li, #fsf-campaigns li, #content dd, #content p, #content pre,
   #content dt, #content code, #content address { line-height: 1.3em; }

#content h3 a[href]:visited, #content h4 a[href]:visited { color: #334683; }
#content h3 a[href]:hover, #content h4 a[href]:hover { color: #777; }

/* For column headers in education.html, but could apply elsewhere. */
#content .yui-gc h2 {
   text-shadow: none;
   margin-bottom: .7em;
}

#content small { font-size: .9em; }

/* Equivalent of #backtotop within a section */
#content p.back {
   text-align: right;
   font-weight: bold;
   line-height: 1.5em;
   padding: .6em 1em .4em 1em; }
#content p.back a, .back a:visited { color: #333; }
#content p.back a:hover { color: #777; }


/*** ADDITIONAL LINKS ***/

#fsf-links {
   clear: both;
   font-family: "FreeSans", sans-serif;
   padding: .3em;
   background-color: #d1d4d7;
}
#fsf-links ul {
   text-align: center;
   font-size: .9em;
   line-height: 1.8em;
   margin: 0;
   background-color: #d1d4d7;
}
#fsf-links li {
   display: inline; white-space: nowrap;
   list-style: none;
   padding: 0;
}
#fsf-links li a, #fsf-links li a:visited {
   font-weight: bold;
   padding: .3em .5em;
   color: #222; text-decoration: none;
}
#fsf-links li a:hover {
   text-decoration: underline;
}


 /*** FSF STUFF ***/

#mission-statement {
   font-size: 0.9em;
   margin: 2em 1.5% 1em 1.5%;
}
#mission-statement blockquote {
   font-weight: bold;
   margin: 1em  0;
}
#mission-statement img {
   float: left;
   height: 2em;
   margin: .3em .5em;
}
#mission-statement p { margin: 0 0 .2em 0; }

#backtotop a {
   clear: both;
   float: right;
   font-size: 1.1em;
   font-weight: bold;
   margin: .7em 1em 1.5em 1em;
}
div#backtotop {
/* For older versions of layout. */
   margin: .7em 0 0 0;
   text-align: right; padding: 1em;
}
#backtotop a, #backtotop a:visited { color: #333; }
#backtotop a:hover { color: #777; }

#sisters { font-size: .9em; margin: 0 1.5% 1.5em 1.5%; }


/*** FOOTER ***/

#footer {
   clear: both;
   font-size: .9em;
   padding: 1.11em 1.5%;
   color: #333;
   background-color: #f0f2f4;
   border-top: 1px solid #c9cccf;
}
#footer p { margin-bottom: 0; }

#footer .unprintable, #footer .translators-credits {
   margin-bottom: .7em;
}

#bottom-notes { margin-top: .7em; }


/*** HOME PAGE ***/

#home:after {
   clear: both; content: ""; display: block;
   height: 0px; visibility: hidden; width: 0px;
}
#home .first-column {
   clear: left;
   width: 56.1%;
   float: left;
   margin-bottom: 1em; margin-top: 0;
}
#home .second-column {
   width: 42.1%;
   float: right;
   margin-bottom: 1em;
}
#home h2 {
   text-shadow: none;
   margin-bottom: .6em;
}
#home .first-column img { width: 80%; margin: .5em 0 1em 0; }
#home .second-column h4 img { height: .75em; width: .75em; }

#home .button {
   text-align: center;
   font-weight: bold;
   margin-top: .7em; margin-bottom: .8em;
   box-shadow: .15em .15em #171d33;
   -moz-box-shadow: .15em .15em #171d33;
   -webkit-box-shadow: .15em .15em #171d33;
   -icab-box-shadow: .15em .15em #171d33;
   -o-box-shadow: .15em .15em #171d33;
   border-radius: 1em;
   -moz-border-radius: 1em;
   -khtml-border-radius: 1em;
   -webkit-border-radius: 1em;
   -opera-border-radius: 1em;
}
.button a, .button a:visited {
   color: #971611;
   text-decoration: none;
}
.button a:hover {
   color: #777;
}
.large {
   width: auto: max-width: 100%;
   font-size: 2em;
   padding: .1em;
   background-color: #e7e9eb;
   border: .4em solid #c9cccf;
}
.small {
   font-size: 1.6em;
   background-color: #e7e9eb;
}

.emph-box {
   padding: 1em; padding-top: 0;
   margin-bottom: 2.5em;
   background-color: #f0f2f4;
   border: 1px solid #c9cccf;
}
.emph-box p { font-size: .9em }
#content .emph-box h4 {
   text-align: center;
   font-size: 1.5em;
}

#Action {
   text-align: left;
   padding: 0 1em;
   border-left: .4em solid #b9bcbf; border-right: .4em solid #b9bcbf;
}

h2#Action {
   text-align: center;
}
#Action h2 {
   float: none;
   text-align: center;
   padding-top: 0;
   color: #171d33;
}
#Action li { margin-bottom: .7em; }


/*** HIGHLIGHTED STUFF ***/

.highlight, .highlight-para {
   clear: both;
   margin-bottom: 1em;
   color: black;
}
.highlight {
/* Please do not add borders. This style is applied to an in-line tag. */
   padding: .2em .5em;
   background-color: #fff898;
   border: 0;
}
.highlight-para {
   padding: 0 1.2em;
   background-color: #ffc;
   border: 2px solid #b9bcbf;
}

/* For the announcements */
#content div.announcement {
   font-size: 1.1em; font-weight: bold;
   padding: 0 1em;
   margin: 1.5em 0;
   color: #333;
   border-left: .5em solid #b9bcbf;
}
#content div.announcement blockquote {
   margin-left: 0; margin-right: 0;
}

/* the urgent div should be enabled when we have something urgent to
   appear on every page - these typically come from johns, peterb or rms
   at the fsf */
#urgent {
   text-align: center;
   font-size: .9em; font-weight: bold;
   line-height: 2.6em;
   color: black;
   background-color: #ff3;
   border-bottom: .3em solid #333;
}
#urgent a, #urgent a:visited {
   color: blue; text-decoration: underline;
}
#urgent a:hover { color: #777; }

/* For the notes about mailing lists, etc. */
#content .note {
   clear: right;
   float: right;
   text-align: center;
   font-style: normal;
   width: 20em; max-width: 90%;
   padding: 0;
   margin: .3em 1em 1em 1em;
   border: .3em solid #3465a4;
}
#content .note p {
   font-size: 1.1em;
   line-height: 1.4em;
   padding: 0 1em;
   margin: 1em 0;
}
#content .note strong { font-size: 1.2em; }

/* For the note about Free Software Free Society */
#content blockquote#fsfs p { padding: .3em 0; }


/*** TRANSLATED PAGES ***/

/* For the note saying the page is a translation. */
#content .trans-disclaimer {
   text-align: center;
   font-weight: bold;
   font-style: italic;
   margin-bottom: 0;
   margin-top: 1.2em;
}
#content .trans-disclaimer a,
#content .trans-disclaimer a:visited { color: #334683; }
#content .trans-disclaimer a:hover { color: #777; }

/* For outdated translations  */
#outdated {
   text-align: center;
   padding: .7em 3%;
   margin: .3em -1.6%;
   background-color: #f0f2f4;
   border-bottom: .3em solid #d1d4d7;
}
#outdated p {
   margin: 0.2em 0;
}
/* In the out-of-date notice, we use <br> elements to separate
   translatable texts from automatically generated items. */
#outdated br { display: none }
#outdated a:visited { color: #334683; }
#outdated a:hover { color: #777; }

/* For translators notes */
#content .translators-notes { font-size: .9em; }
#content .translators-notes hr { margin-top: 1.65em; }


/* For images in the Education section (and elsewhere?) */
#content .photo {
   float: right;
   width: 30em; max-width: 100%;
   margin: .3em 0 1em 0;
}
#content .photo img, #content .photo p {
   width: 94%;
   padding: 0 6%;
}
#content .photo img.recessed { width: 90%; }


/* End items specific to education */


/*** LISTINGS AND TABLES ***/

.listing,
.stx table {
   /* The default table for document listings. Contains name, document types,
   modification times etc in a file-browser-like fashion */
   border-collapse: collapse;
   border: 1px solid #666666;
   margin: 1em 0em 1em 0em;
}

.listing th,
.stx table th {
   background: #fff898;
   color: black;
   font-weight: bold !important;
   border: 1px solid #666666;
   font-weight: normal;
   padding: .7em;
}

.listing td a { display: block; }
.listing .top {
   border-top: 1px solid #666666;
   text-align: right ! important;
   padding: 0em 0em 1em 0em;
}

.listing .odd {
   /*every second line should be shaded */
   background-color: transparent;
}
.listing .even {
   background-color: #f0f2f4;
}
.listing .listingCheckbox {
   text-align: center;
}
.listing td,
.stx table td {
   border: 1px solid #666666;
   padding: 1em;
   text-align: center;
   line-height: 1.3em
}

.listing a:hover {
   text-decoration: underline;
}

.listing img {
   vertical-align: middle;
}

.listing { width: 100%; }

/* For wide tables, e.g. in doc/other-free-books.html */
table.listing {
   display: block;
   overflow: auto;
   padding: .1em;
   margin: auto;
}

/* This is for licenses/gpl-faq.html. */
table#gpl-compat-matrix {
   display: block;
   width: 100%;
   overflow: auto;
   padding: .1em;
   margin: auto;
   border-collapse: collapse;
}

table#gpl-compat-matrix td, th.gpl-matrix-border {
   text-align: center;
   padding: .3em;
   margin: 0;
   border: 1px solid black;
}

table#gpl-compat-matrix td.ok { background-color: #ccffcc; }
table#gpl-compat-matrix td.mok { background-color: #e4ffcc; }
table#gpl-compat-matrix td.nok { background-color: #dddddd; }
th.gpl-matrix-license { text-align: right; }
tr.gpl-matrix-use-type { border-top: 2px solid black; }

/* This is used in pages of lists, such as gnu-linux.faq.html,
   to give readers a hint that they can link directly to a given item.
   We make it less obtrusive than the item heading it follows.  */
.anchor-reference-id { font-size: 80%; font-weight: normal; }

span.anchor-reference-id a { color: #333; }
span.anchor-reference-id a[href]:hover { color: #777; }

/* For license-list.html */
#content div.toc {
   max-width: 45em;
   padding: 0 1em 1em 1em;
   margin: 3em auto 1em auto;
   background: #f0f2f4;
   border: 1px solid #c9cccf;
}
#content div.toc h3 { text-align: center; }

#content div.big-section {
   float: left;
}
#content div.big-section h3 {
   font-size: 1.8em;
   padding: .2em 0;
   margin: 1.3em .3em .6em 0 ;
   color: black;
   border-top: .2em solid #6989b6;
   border-bottom: .2em solid #6989b6;
}
#content div.big-subsection {
   margin-top: 1.3em;
   margin-bottom: 2em;
}
#content div.big-subsection h4 {
   clear: both;
   display: inline;
   font-size: 1.5em;
   margin-right: .3em;
   color: black;
}

hr.separator {
   display: block;
   height: .3em;
   margin-bottom: 1.2em;
   color: #999;
   background-color: #999;
   border: none;
}
/* End license-list definitions */


/*** MUSIC ***/

#content .caption { color: #334683; font-size: 1.5em; margin:0; }

.lyrics {
   background-color: #f0f2f4; font-style: italic; width: 25em;
   padding: 2em; border: 2px solid #e7e9eb;
   margin-left: 2em; margin-right: 2em;
}


/*** IMAGES ***/

/* Still used in /s/cgicc/. */
#gplv3-dogear {
   position: absolute;
   top: -1px;
   left: -1px;
}
#gplv3-dogear h3 {margin: 0;}
#gplv3-dogear a {
   background-image: url('/graphics/dogear.png');
   border: 0;
   display: block;
   overflow: hidden;
   height: 0px !important;
   width: 64px;
   padding: 0;
   padding-top: 64px;
   cursor: pointer;
}


/*** UNUSED? ***/

.pad { margin-bottom: 1em; }
.pad td { padding-left: 1em; padding-right: 1em; }
div.spacer { height: .1em; width: 100%; background-color: transparent; }


div.postText {
    font-size: 13px;
}

div.postTitle {
    font-size: 15px;
}

div.org-src-container {
    font-size: 85%;
}

pre.src {
    background-color:#f8f4d7
}

/* .postBody { */
/*     max-width: 74.92em; */
/*     margin: auto; */
/*     background-color: white; */
/*     border-left: .2em solid #b9bcbf; */
/*     border-right: .2em solid #b9bcbf; */
/*     -moz-box-shadow: 0 0 10px 10px #b9bcbf; */
/*     -webkit-box-shadow: 0 0 10px 10px #b9bcbf; */
/*     -icab-box-shadow: 0 0 10px 10px #b9bcbf; */
/*     -o-box-shadow: 0 0 10px 10px #b9bcbf; */
/*     box-shadow: 0 0 10px 10px #b9bcbf; */
/* } */
.inner { overflow: hidden; }